QuikrBox admin - Bug #5881

Admin --> Product Manage --> if admin clicks on product manage then the system redirects to

database error page.
02/22/2023 05:22 PM - Mohd Irfan

Status: Closed Start date: 02/22/2023
Priority: Urgent Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

if admin clicks on product manage then the system redirects to database error page.

See attached screenshot:
History

#1 - 02/23/2023 02:25 PM - Narendra Singh

- Status changed from New to Resolved

#2 - 02/23/2023 06:44 PM - Mohd Irfan

- Status changed from Resolved to Closed
